package ru.yandex.wmconsole.viewer.sitemap;

/**
 * @author aherman
 */
public class SitemapLink {
    private final SitemapId sitemapId;
    private final String sitemapUrl;

    public SitemapLink(SitemapId sitemapId, String sitemapUrl) {
        this.sitemapId = sitemapId;
        this.sitemapUrl = sitemapUrl;
    }

    public String getSitemapUrl() {
        return sitemapUrl;
    }

    public SitemapId getSitemapId() {
        return sitemapId;
    }
}
